## ddrescueview 0.4~alpha2

=== debian/changelog ===
ddrescueview (0.4~alpha2-1~ubuntu14.04.1) trusty-backports; urgency=medium

  * Backport to trusty (LP: #1461503)

  [ Graham Inggs ]
  * Add lazarus-src to Build-Depends
    - update debian/control

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 09 Jun 2015 11:24:11 -0500

ddrescueview (0.4~alpha2-1) unstable; urgency=medium

  * New upstream release
  * Update d/rules, d/watch since upstream now ship an xz-compressed tarball
  * Drop d/patches/linker-options.patch included upstream
  * Drop manpage, desktop file and xpm icon since these files are now shipped
    by upstream, update d/ddrecueview.install, d/manpages accordingly
  * Add build-depends on libgtk2.0-dev

 -- Graham Inggs <graham@nerve.org.za>  Tue, 02 Jun 2015 12:30:03 +0200

ddrescueview (0.4~alpha-1) unstable; urgency=medium

  * Inital release (Closes: #728676)

 -- Graham Inggs <graham@nerve.org.za>  Mon, 11 May 2015 11:31:36 +0200
