=== debian/control ===
Source: ddrescueview
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
Uploaders: Graham Inggs <graham@nerve.org.za>
Build-Depends: debhelper (>= 9), fpc, lcl, lcl-gtk2, libgtk2.0-dev, lazarus-src
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-pascal/ddrescueview.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-pascal/ddrescueview.git
Homepage: http://ddrescueview.sourceforge.net/

Package: ddrescueview
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Enhances: gddrescue
Description: graphical viewer for GNU ddrescue log files
 This small tool allows the user to graphically examine ddrescue's log files
 in a user friendly GUI application. The Main window displays a block grid
 with each block's color representing the block types it contains. Many people
 know this type of view from defragmentation programs.
 .
 Features:
  * Display ddrescue log in a colored block graphic
  * Examine each block in the image, see a detailed list of
    log entries contained
  * To keep track of the rescue process, ddrescueview can automatically
    re-read the logfile
  * Units can be displayed with decimal (KB, MB...) or
    binary (KiB, MiB...) prefixes
