=== debian/rules ===
#!/usr/bin/make -f

# Set temporary HOME for lazarus primary config directory
export HOME=$(CURDIR)/tmphome

%:
	dh $@

override_dh_auto_build:
	lazbuild source/ddrescueview.lpi --bm="GNU/Linux Release"

override_dh_clean:
	# Clean up temporary HOME
	rm -rf $(CURDIR)/tmphome
	dh_clean
