## ddrescueview 0.4~alpha3

=== debian/changelog ===
ddrescueview (0.4~alpha3-3) unstable; urgency=medium

  * Update Vcs-* URIs for move to salsa.debian.org
  * Use HTTPS for Homepage field
  * Install a PNG icon for AppStream
  * Update year in debian/copyright
  * Bump Standards-Version to 4.3.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Sun, 06 Jan 2019 08:34:43 +0000

ddrescueview (0.4~alpha3-2) unstable; urgency=medium

  * Minimize build dependencies instead of depending on all of fpc
  * Build with --no-write-project to prevent FTBFSx2
  * Drop Lintian overrides no longer needed
  * Update debian/copyright
  * Turn debhelper up to 11
  * Bump Standards-Version to 4.1.3, no changes

 -- Graham Inggs <ginggs@debian.org>  Thu, 04 Jan 2018 14:58:31 +0000

ddrescueview (0.4~alpha3-1) unstable; urgency=medium

  * New upstream release
  * Update my email address and copyright years
  * Use secure URIs for Vcs-* fields
  * Fix some files marked executable
  * Override more spelling errors from Lazarus
  * Change 'log' to 'map' in package description to match
    the term used by upstream and ddrescue
  * Fix typo in first changelog entry
  * Bump Standards-Version to 3.9.8, no further changes

 -- Graham Inggs <ginggs@debian.org>  Wed, 27 Jul 2016 12:13:23 +0200
