=== debian/control ===
Source: ddrescueview
Section: utils
Priority: optional
Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
Uploaders: Graham Inggs <ginggs@debian.org>
Build-Depends: debhelper (>= 11),
               fp-units-misc,
               lcl-gtk2,
               lcl-units,
               lcl-utils,
               libgtk2.0-dev
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/pascal-team/ddrescueview.git
Vcs-Browser: https://salsa.debian.org/pascal-team/ddrescueview
Homepage: https://sourceforge.net/projects/ddrescueview/

Package: ddrescueview
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Enhances: gddrescue
Description: graphical viewer for GNU ddrescue map files
 This small tool allows the user to graphically examine ddrescue's map files
 in a user friendly GUI application. The Main window displays a block grid
 with each block's color representing the block types it contains. Many people
 know this type of view from defragmentation programs.
 .
 Features:
  * Display ddrescue map in a colored block graphic
  * Examine each block in the image, see a detailed list of
    map entries contained
  * To keep track of the rescue process, ddrescueview can automatically
    re-read the mapfile
  * Units can be displayed with decimal (KB, MB...) or
    binary (KiB, MiB...) prefixes
