=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,12 @@
 	dh $@
 
 override_dh_auto_build:
-	lazbuild source/ddrescueview.lpi --bm="GNU/Linux Release"
+	lazbuild source/ddrescueview.lpi --bm="GNU/Linux Release" --no-write-project
+
+override_dh_auto_install:
+	# Fix some permissions
+	chmod -x $(CURDIR)/resources/linux/*
+	dh_auto_install
 
 override_dh_clean:
 	# Clean up temporary HOME
