## ddrescueview 0.4~alpha4

=== debian/changelog ===
ddrescueview (0.4~alpha4-2) unstable; urgency=medium

  * Drop build-dependency on lazarus-src,
    no longer needed since lazarus 2.0.10+dfsg-3

 -- Graham Inggs <ginggs@debian.org>  Sun, 25 Oct 2020 18:26:38 +0000

ddrescueview (0.4~alpha4-1) unstable; urgency=medium

  * New upstream release
  * Drop patch included upstream
  * Adjust packaging for new resources
  * Add build-dependency on lazarus-src
  * Update debian/copyright

 -- Graham Inggs <ginggs@debian.org>  Wed, 02 Sep 2020 18:55:17 +0000

ddrescueview (0.4~alpha3-4) unstable; urgency=medium

  [ Peter Michael Green ]
  * Use getters rather than direct access for properties that
    access fields in other classes to fix build with fpc 3.2.
    (Closes: #968121)

  [ Graham Inggs ]
  * Switch to debhelper 13
  * Set Rules-Requires-Root: no
  * Bump Standards-Version to 4.5.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Sun, 16 Aug 2020 10:47:46 +0000
