=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
 Uploaders: Graham Inggs <ginggs@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                fp-units-misc,
                lcl-gtk2,
                lcl-units,
                lcl-utils,
                libgtk2.0-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/pascal-team/ddrescueview.git
 Vcs-Browser: https://salsa.debian.org/pascal-team/ddrescueview
 Homepage: https://sourceforge.net/projects/ddrescueview/
