=== debian/watch ===
version=3
http://sf.net/ddrescueview/ddrescueview-source-(\d\S*)\.(?:tar\.(?:gz|bz2|xz))
