## ddrescueview 0.4%7ealpha2

=== debian/changelog ===
ddrescueview (0.4~alpha2-1~ubuntu15.04.1) vivid-backports; urgency=medium

  * No-change backport to vivid (LP: #1461503)

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 08 Jun 2015 16:54:38 -0500
