## ddrescueview 0.4.5

=== debian/changelog ===
ddrescueview (0.4.5-2) unstable; urgency=medium

  * Build for Qt5 instead of Gtk2 (Closes: #967306)

 -- Peter Blackman <peter@pblackman.plus.com>  Wed, 20 Sep 2023 13:00:00 +0000

ddrescueview (0.4.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Fix field name typo in debian/copyright (Uptream-Contact =>
    Upstream-Contact).

  [ Graham Inggs ]
  * New upstream release
  * Update debian/copyright
  * Bump Standards-Version to 4.6.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Mon, 11 Apr 2022 19:29:55 +0000
