=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: utils
 Priority: optional
 Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
-Uploaders: Graham Inggs <ginggs@debian.org>
+Uploaders: Graham Inggs <ginggs@debian.org>,
+           Peter Blackman <peter@pblackman.plus.com>
 Build-Depends: debhelper-compat (= 13),
                fp-units-misc,
-               lcl-gtk2,
-               lcl-units,
-               lcl-utils,
-               libgtk2.0-dev
-Standards-Version: 4.5.0
+               lcl-qt5,
+               lcl
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/pascal-team/ddrescueview.git
 Vcs-Browser: https://salsa.debian.org/pascal-team/ddrescueview
